.rtds-page-header-with-cover {
    border-bottom-width: 1px;
        border-color: var(--color-border-gray-01);
}
@media (min-width: 1024px) {
    .rtds-page-header-with-cover {
        min-height: var(--spacing-60);
    }
}
:where(.rtds-page-header-with-cover) .rtds-page-header__content {
    padding-left: var(--spacing-4);
    padding-right: var(--spacing-4);
    padding-top: var(--spacing-6);
    padding-bottom: var(--spacing-6);
    background-image: var(--gradient-04);
}
@media (min-width: 1024px) {
    :where(.rtds-page-header-with-cover) .rtds-page-header__content {
        padding-top: var(--spacing-8);
        padding-bottom: var(--spacing-8);
        padding-left: var(--spacing-6);
        padding-right: var(--spacing-16);
    }
}
:where(.rtds-page-header-with-cover--text-fullwidth) .rtds-page-header__title,
    :where(.rtds-page-header-with-cover--text-fullwidth) .rtds-page-header__description {
    max-width: 52em;
}
@media (min-width: 1024px) {
    :where(.rtds-page-header-with-cover) .rtds-page-header__cover {
        height: 100%;
    }
}
